html, body {height: 100%;}

.stickWrap {min-height: 100%;z-index: 1;}

.stickMain {
	padding-bottom: 112px;
	overflow:hidden;
	z-index: 1;}  /* must be same height as the footer */
.bodyMainNav .stickMain{
	padding-bottom: 52px;
}
.ftrSite {
	position: relative;
	margin-top: -118px; /* negative value of footer height */
	height: 112px;
	clear:both;
	z-index: 1;} 
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}